WordPress Plugin: floating-ad-rotator-with-tracking

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.